Dell SonicWALL’s response to Heart Bleed bug

| Wednesday, April 9th, 2014 | 5 Comments »

PLEASE CONTACT YOUR DELL SONICWALL REP FOR FURTHER ADDITIONAL INFO!

heartbleed

 

Dell SonicWALL Firewalls and Email Security Are Not Affected 

Dell SonicWALL firewalls (TZ, NSA, E-Class NSA, SuperMassive) and Email Security are NOT affected by the vulnerability. Additionally, firewalls with an active Intrusion Prevention Service have, as of April 8th, 2014, signatures to protect vulnerable servers against the vulnerability including Secure Remote Access (SRA) products sitting behind the firewalls.

 

Dell SonicWALL SRA Specific Firmware Versions Affected

SMB Secure Remote Access

SMB SRA Server Side Firmware  7.0.0.5-20sv and all previous 7.0 versions 7.5.0.0-15sv and all previous 7.5 versions

Impact  Versions above are affected and should be patched immediately.

Recommended Action  Upgrade 7.5 to 7.5.0.4-20sv Upgrade 7.0 to 7.0.0.11-27sv

 

E-Class Secure Remote Access (Aventail)

E-Class SRA Server Software  Software version 10.6.4

Software versions 10.7.0 and 10.7.1

Impact  Versions above are affected and should be patched immediately.

Recommended Action  Apply Hotfix 10.6.4-345

Apply Hotfix 10.7.0-582

Apply Hotfix 10.7.1-271

Management and Reporting

Global Management System

(GMS) and Analyzer

GMS and Analyzer 7.2 on a Windows platform only

Impact  Version above is affected and should be patched immediately.

Recommended Action  Apply Hotfix 144490 to GMS 7.2 Windows and Analyzer 7.2

Windows systems using the procedure in the hotfix Release

Share